Bug 179032 - "system will log you out in 0 seconds"
"system will log you out in 0 seconds"
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: gnome-desktop (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks: FC5Blocker
  Show dependency treegraph
 
Reported: 2006-01-26 14:23 EST by Need Real Name
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-27 14:41:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2006-01-26 14:23:16 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20051215 Epiphany/1.9.5.1

Description of problem:
When I use the logout option, I am told that "You will automatically be logged out in 0 seconds".

I'm not.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
x

Additional info:
Comment 1 Need Real Name 2006-01-26 14:26:04 EST
gconfd just restarted, logging me out. I had clicked Cancel for the log out.
Perhaps related?
Comment 2 Matthias Clasen 2006-01-26 21:39:47 EST
Upstream bug http://bugzilla.gnome.org/show_bug.cgi?id=327321 is fixed. 
Comment 3 Ray Strode [halfline] 2006-01-27 14:41:34 EST
Great, we'll get it in the next round of upstream updates then.

Closing -> UPSTREAM.
Comment 4 Need Real Name 2006-02-18 14:30:20 EST
(In reply to comment #3)
> Great, we'll get it in the next round of upstream updates then.
> 
> Closing -> UPSTREAM.

It's broken again. This time stuck on 60 seconds. Reported upstream, letting you
know here.

Note You need to log in before you can comment on or make changes to this bug.